﻿
/* styles */


.content-standard-header {
    background-color: #FAFAFA;
    background-image: linear-gradient(to bottom, #fff, #F2F2F2);
}

.content-standard-footer {
    background-color: #FAFAFA;
    background-image: linear-gradient(to bottom, #f1f1f1, #F2F2F2);
}

    .content-standard-header .text-header,
    .content-standard-header .text-header:hover,
    .content-standard-footer .text-header,
    .content-standard-footer .text-header:hover {
        color: #8A939F !important;
    }

.content-standard-header .site-header .nav > li > .dropdown-menu:before {
    border-bottom-color: #7b7b7b;
    left: 46px;
}
.en-nav-list .border-it:first-child {
    border-top: 0px;
}

.en-tab-pills > li > a:hover {
    border-radius: 4px 4px 0 0;
}
.en-tab-pills > li:hover {
    border-bottom: 2px solid #eee;
}

.nav-pills > li.active > a:hover,
.nav > li > a:hover, .nav > li > a:focus {
    color:#3F7CCF !important;
    text-decoration: none;
    background-color: #eee;
}
#content {
    padding: 0px !important;
}

.site-sub-header .logo {
    font-size: 28px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.site-sub-header .sub-options a {
    margin-left: 2em;
    text-transform: uppercase;
    line-height: 1.75;
    font-weight: bold;
}

.site-sub-header .sub-options {
    margin-top: 10px;
}

.badge-link {
    text-decoration: none;
    padding-left: 2em;
    padding-right: 2em;
}

.enrollment-work-panel {
}

.enrollment-fixed-work-panel {
}

.enrollment-side-panel {
}

    .enrollment-work-panel h3,
    .enrollment-side-panel h3 {
        padding: 10px;
        display: block;
        font-size: 24px;
    }

    .section-header h4,
    .benefit-details h4,
    .enrollment-work-panel h4,
    .enrollment-side-panel h4,
    .doc-section h4 {
        text-transform: uppercase;
    }

ul.section-header {
    list-style: none;
    margin: 0px;
}

ul.setup_nav li.active a {
    font-weight: bold;
}

ul.setup_nav li a {
    text-decoration: none;
    line-height: 1.6em;
}

    ul.setup_nav li a:hover {
        text-decoration: underline;
    }

ul.section-header {
    /* padding:0px; */
}

ul.setup_nav {
    padding: 0px;
    border: 1px solid #e3e5e9;
    background-color: #F3F7F7;
}

ul.en_subtab {
    padding-bottom: 26px;
    margin-bottom: 20px;
    list-style: outside none none;
    margin-left: 0px;
    /*margin-top: 10px;*/
}

.nav-tabs.en_subtab > li.active > a:hover {
    text-decoration: none;
    border-color: inherit;
}

.nav-tabs.en_subtab > li > a:hover {
    text-decoration: none;
    border-color: transparent;
}

.nav-tabs.en_subtab > li.active > a:hover,
.nav-tabs.en_subtab > li.active > a:focus {
    color: inherit;
    border-color: #eee !important;
}

ul.en_subtab li a {
    padding: 2px;
    text-decoration: none;
}

ul.en_subtab li.active a {
    padding: 2px;
    text-decoration: none;
    font-size: 1.2em;
    text-decoration: none;
}

.nav.nav-tabs > li > a {
    text-decoration: none;
}

.nav.nav-tabs > li.active > a {
    color: #E17009;
}

.section-header span {
    text-transform: uppercase;
}

.section-header {
    border-top: 1px solid #eee;
    padding-top: 5px;
    padding-bottom: 5px;
}

.no-border .section-header {
    border-top-color: transparent;
}

.setup_nav_column .section-header {
    border-top: 0px;
    padding: 0;
}

.enrollment-work-panel .save-box,
.enrollment-fixed-work-panel .save-box,
.enrollment-work-panel .decline-box,
.enrollment-fixed-work-panel .decline-box {
    margin-top: 1em;
}

.enrollment-work-panel .form-group label {
    margin-bottom: 2px;
}

.enrollment-work-panel hr {
    margin-top: 15px;
    margin-bottom: 15px;
}

.site-header {
    background-image: none;
    border: none;
}

    .site-header .nav > li > a {
        font-size: 14px;
        line-height: 2;
    }

    /* site header */
    .site-header .nav .open > a,
    .site-header .nav .open > a:hover,
    .site-header .nav .open > a:focus {
        background-color: inherit;
    }

    .site-header .nav > li > a:hover,
    .site-header .nav > li > a:focus {
        background-color: inherit;
    }

    .site-header .nav > li > .dropdown-menu:before {
        position: absolute;
        top: -7px;
        left: 26px;
        display: inline-block;
        border-right: 7px solid transparent;
        border-bottom: 7px solid #F5F5F5;
        border-left: 7px solid transparent;
        content: "";
    }

/* needs to be examined vvvv
*/
.circle {
    border-radius: 50%;
}

    .circle i {
        padding: 5px 4px 5px 3px;
    }

    .circle.img-arrow {
        padding: 0px 6px 2px 6px;
    }

        .circle.img-arrow img {
            height: 12px;
            width: 12px;
        }

/* steps */

.section {
    margin-top: 35px;
}

    .section h3 {
        font-size: 36px;
        line-height: 1.111;
    }

.news table {
    margin-bottom: 0px;
}

.news_title {
    font-size: 16px;
    font-weight: bold;
    display: block;
    line-height: 1.25;
}

.news_date {
    font-size: 16px;
    font-weight: bold;
    display: block;
    margin-bottom: 5px;
}

.news_text {
    font-size: 16px;
    font-weight: lighter;
}

.contact_row {
    margin-left: 20px;
    margin-bottom: 9px;
}

.contacts i {
    color: #ddd;
}

.contact_row_img {
    width: 24px;
}

.contact_row_value {
    margin-left: 5px;
}

.arrows {
    padding: 5px;
}

    .arrows.disabled:hover a {
        cursor: pointer;
    }

.spinning-logo,
.saving_logo {
    -webkit-animation: spinY 2s linear infinite 0s;
    animation: spinY 2s linear infinite 0s;
}

@keyframes spinY {
    to {
        transform: rotateY(0deg);
    }

    from {
        transform: rotateY(360deg);
    }
}

@-webkit-keyframes spinY {
    to {
        -webkit-transform: rotateY(0deg);
    }

    from {
        -webkit-transform: rotateY(360deg);
    }
}

.dob-picker .form-control {
    display: inline;
    width: inherit;
}
.datepicker.form-control {
    padding: 6px 12px;
}
.form-control.auto-width {
    width: auto;
    display: inline-block;
}

.nav-pills > li.active > a {
    background-color: transparent;
    color: #e17009;
    font-weight:bold;
    text-decoration: none;
}
.nav-pills > li.active  {
    border-bottom: solid 2px #e17009;
}
a.en-tab-link {
    color: gray;
}
.nav-tabs.en_subtab > li.active > a,
.en_subtab > li.active > a,
.nav-tabs.en_subtab > li.active > a:hover,
.en_subtab > li.active > a:hover {
    color: #e17009;
    font-weight: 300;
}

.content-standard-header {
    margin-bottom: 20px;
}

.label-success,
.badge-success {
    background-color: #468847;
}

.label-info,
.badge-info {
    background-color: #3a87ad;
}

.label-important,
.badge-important {
    background-color: #b94a48;
}

.content-standard-header a {
    text-decoration: none;
}

.label-normal {
    font-weight: normal;
}

/* LEFT NAV LIST */

.en-nav-list {
    border-bottom: 1px solid lightgray;
    font-size: 15px;
    line-height: 1.3em;
    /*margin-top: 20px;*/
}

    .en-nav-list a {
        margin: 7px 0;
    }

.border-it {
    border-top: 1px solid lightgray;
    padding-left: 5px;
    width: 100%;
}

.link-section {
    padding: 5px;
    margin-bottom: 10px;
    background-color: #F3F7F7;
    display: none;
}

    .link-section a {
        padding-top: 2px;
        padding-bottom: 2px;
        padding-left: 22px;
        text-indent: -22px;
        text-decoration: none;
        color: #555656;
    }

        .link-section a:hover,
        .link-section a:focus {
            text-decoration: none;
        }

            .link-section a:hover span,
            .link-section a:focus span {
                text-decoration: underline;
            }

    .link-section .el-i {
        margin-right: 7px;
        color: rgb(63,124,207);
    }

.expander {
    cursor: pointer;
}

    .expander .el-icon {
        margin-left: 6px;
    }

.link-section [class*=" icon-"],
.link-section span.selected {
    color: rgb(63,124,207);
}

.link-section [class^="icon-"] .selected,
.link-section span.selected {
    font-weight: bold;
}

.option-block .link-section {
    display: none;
}

.option-block.active-option .link-section {
    display: block;
}

.en-nav-list .el-subheader {
    text-transform: uppercase;
}

/* END LEFT NAV LIST */

a.helper.no_underline:hover,
a.helper.no_underline:focus {
    text-decoration: none;
    cursor: pointer;
}

.cancel-link {
    cursor: pointer;
    margin-left: 12px;
}

.table .sub-actions a {
    margin-left: 12px;
}

    .table .sub-actions a:first-child {
        margin-left: 0;
    }

.modal .modal-header h3 {
    margin: 0;
}

.en-breadcrumb {
    font-size: 20px;
    margin-bottom: 15px;
}

    .en-breadcrumb h3 {
        display: inline;
    }

.en-page-header-block {
    overflow: hidden;
}

h2.en-page-header {
    margin-top: 0;
}

.en-page-header-block h2.en-page-header {
    float: left;
}

.en-page-header-block .help-article-link {
    float: left;
    margin-left: 15px;
    padding-top: 5px;
}

.form-group-no-pad .control-label,
.form-group-no-pad label,
.form-group-no-pad span {
    padding-top: 0;
}

.tight-labels .form-group label {
    margin-bottom: 0;
}

.form-group .form-radios label,
.form-radios label {
    font-weight: normal;
    margin-right: 12px;
    padding-left:4px;
}

.form-group .form-radios div {
    display:inline-block;
}

.form-horizontal .form-group .en-form-group-label {
    text-align: right;
}

.form-group .en-form-group-label .en-help-popover {
    margin-left: 5px;
}

.modal .modal-header .close {
    opacity: 0.5;
    -moz-opacity: 0.5;
    -webkit-opacity: 0.5;
}

@media(max-width: 426px) {
    .modal .modal-header .close {
        font-size: 1.5em;
        padding: 0 10px;
    }
}

.modal .modal-content {
    background-color: #fafafa;
}

.modal .modal-body {
    background-color: #fff;
}

.popover {
    font-family:inherit;
}

.browserCompatWarning {
    /*background-color: yellow;*/
    background-color: rgb(255, 174, 0);
    padding: 50px;
    position: fixed;
    top: 200px;
    width: 100%;
    z-index: 9000;
    font-size: 18px;
    padding-left: 20%;
    padding-right: 20%;
}

.btn-file {
    position: relative;
    overflow: hidden;
}

    .btn-file input[type=file] {
        position: absolute;
        top: 0;
        right: 0;
        min-width: 100%;
        min-height: 100%;
        font-size: 100px;
        text-align: right;
        filter: alpha(opacity=0);
        opacity: 0;
        outline: none;
        background: white;
        cursor: inherit;
        display: block;
    }

.btn-neutral {
    background-color: transparent;
    border-color: transparent;
}

.rivetsFout {
    display: none;
}

.opaque {
    opacity: 0.5;
}

.sticky-footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 60px;
    background-color: white;
    box-shadow: 0px 4px 50px grey;
    padding:10px;
}

.en_hide {
    display: none;
}

.margin-bottom-5 {
    margin-bottom: 5px;
}

.margin-bottom-15 {
    margin-bottom: 15px;
}

.margin-top-5 {
    margin-top: 5px;
}

.margin-top-15 {
    margin-top: 15px;
}

.margin-top-30 {
    margin-top: 30px;
}

.margin-right-5 {
    margin-right: 5px;
}

.margin-right-10 {
    margin-right: 10px;
}

.margin-right-20 {
    margin-right: 20px;
}

.margin-left-10 {
    margin-left: 10px;
}
.margin-left-15 {
    margin-left: 15px;
}

.cool-input {
    padding: 6px 12px;
    width: 100%;
}

.cool-input:focus {
    border:none;
    padding: 6px 12px;
    outline: none;
    width: 100%;
}

.highlight-on-hover:hover {
    background-color: #f4fbff !important;
}

[v-cloak] {
  display: none;
}

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

.overflow-long-list {
    max-height: 400px;
    overflow-y: auto;
}

.superior-panel {
    padding: 10px 15px;
    border: 1px solid #eee
}